Permalink
Browse files

made the required library version in the doc actually accurate

  • Loading branch information...
ttilley committed Feb 6, 2011
1 parent 4ecbc9b commit 7d8df3943cd5e9c7c7b322446f7f90a31cba2c6a
Showing with 2 additions and 2 deletions.
  1. +2 −2 README.textile
View
@@ -7,8 +7,8 @@ The project homepage is at "http://github.com/evilchelu/braid/wikis/home":http:/
h2. Requirements
* git 1.6+ (and git-svn if you want to mirror svn repositories)
-* main >= 2.8.0
-* open4 >= 0.9.6 (unless using jruby)
+* main >= 4.2.0
+* open4 >= 1.0.1 (unless using jruby)
h2. Installing using rubygems - official releases

0 comments on commit 7d8df39

Please sign in to comment.